html, body {
	width: 100%;
	height: 100%;
	max-width:600px;
	margin:0 auto;
}

.divxxx {
	width: 60px;
	height: 60px;
	position: fixed;
	z-index: 101;
	bottom: 15%;
	right: -15px;
}

.layui-form-checkbox[lay-skin=primary]:hover i {
	border-color: #000;
	color: #fff;
}

.layui-form-item .layui-form-checkbox[lay-skin=primary] {
	margin-top: 4px;
}

.layui-form-item .layui-form-checkbox[lay-skin=primary] {
	margin-top: 2px;
	padding-left: 22px;
	background: rgba(0, 0, 0, 0.00) !important;
}


.layui-form-item .layui-form-checkbox[lay-skin=primary] {
	margin-top: 2px;
	padding-left: 22px;
}

.layui-form-checkbox[lay-skin=primary] span {
	padding-left: 0;
	padding-right: 15px;
	line-height: 18px;
	background: 0 0;
	color: #fff;
}

.layui-form-pane .layui-form-checkbox {
	margin: 5px 3px 4px 2px;
}

.layui-form-checked[lay-skin=primary] i {
	border-color: #000 !important;
	background: linear-gradient(to right, #fff, #fff);
	color: #000 !important;
	border-radius: 5px;
}

.layui-form-item .layui-form-checkbox[lay-skin=primary] {
	margin-top: 2px;
	padding-left: 22px;
	background: #fff;
}


.layui-form-item {
	margin-bottom: 6px;
	clear: both;
	*zoom: 1;
}

div#div1 {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: -1;
}

	div#div1 > img {
		height: 100%;
		width: 100%;
		border: 0;
	}

.inputdiv {
	display: flex;
	border: 1px solid #999 !important;
	background-color: #fff !important;
	height: 45px;
	line-height: 45px;
	padding: 0px 10px;
	border-radius: 5px;
	color: #000;
	box-shadow: 0 2px 5px 1px rgb(0 0 0 / 30%);
}

.layui-input {
	border-style: none;
	background-color: #fff !important;
}

.bgimg {
	position: absolute;
	height: 95%;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	margin: auto;
	width: 90%;
	padding: 10px;
	padding-top: 4px;
	background: rgba(255, 255, 255, 0.50);
	color: #000;
	/*border-width: 1px;
	border-color: #e6e6e6;
	border-style: solid;
	border-radius: 5px;
	box-shadow: 0 5px 15px 0 rgb(0 0 0 / 50%);*/
	border-radius: 5px;
}



.topname {
	line-height: 46px;
	font-weight: 700;
	width: 50%;
	text-align: center;
	color: #fff;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	margin: auto;
}

.layui-container {
	position: relative;
	margin: 0 auto;
	padding: 0 20px;
	box-sizing: border-box;
}

.ttt {
	margin: 0;
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 10;
	width: 100%;
	max-width: 450px;
	margin-top: 200px;
}

div#div1 {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: -1;
}

	div#div1 > img {
		height: 100%;
		width: 100%;
		border: 0;
	}

.nav {
	width: 100%;
	position: fixed;
	bottom: 0px;
	background-color: #222;
	z-index: 100;
	text-align: center;
	max-width: 450px;
	left: 50%;
	transform: translate(-50%,0%);
}
